[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Is it time to remove sun-java6?

Stefano Zacchiroli skrev:
On Sun, Oct 11, 2009 at 02:28:51PM +0200, Rasmus Bøg Hansen wrote:
Actually I was unaware that there were problems with icedtea6-plugin
and iceweasel 3.5.

I tried downgrading to iceweasel 3.0 and my bank works like a charm
just as with Suns java.

Just disregard my doubts and go remove sun-java6 - I doubt I will
use it again :-)

Not for long, unless you are willing to hold your iceweasel installation
to 3.0, iceweasel 3.5 has been uploaded to unstable just today:

  zack@usha:~$ rmadison -a amd64 iceweasel | grep unstable
   iceweasel |    3.5.3-2 |      unstable | amd64

Your solution doesn't appear to be a long term one :-)

I know 3.5 went to unstable yesterday, but I assume icedtea6-plugin will eventually work with iceweasel 3.5 :-)

-- [ Rasmus "Møffe" Bøg Hansen ] -------------------------------------
If a trainstation is the place where trains stop, what is a workstation?
----------------------------------------------[ moffe at zz9 dot dk ] --

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature

Reply to: